Commit 0cd715bd authored by Bas Couwenberg's avatar Bas Couwenberg

Require at least libprotozero-dev 1.6.3.

parent 9dbd8741
......@@ -4,6 +4,7 @@ libosmium (2.14.1-1) UNRELEASED; urgency=medium
* Bump Standards-Version to 4.1.5, no changes.
* Strip trailing whitespace from control & rules files.
* Use filter instead of findstring to prevent partial matches.
* Require at least libprotozero-dev 1.6.3.
-- Bas Couwenberg <sebastic@debian.org> Mon, 23 Jul 2018 11:08:19 +0200
......
......@@ -12,7 +12,7 @@ Build-Depends: debhelper (>= 9),
libexpat1-dev,
libgdal-dev,
libgeos++-dev,
libprotozero-dev (>= 1.5.2),
libprotozero-dev (>= 1.6.3),
libsparsehash-dev,
libutfcpp-dev,
zlib1g-dev
......@@ -27,7 +27,7 @@ Section: libdevel
Depends: libboost-dev,
libbz2-dev,
libexpat1-dev,
libprotozero-dev (>= 1.5.2),
libprotozero-dev (>= 1.6.3),
libutfcpp-dev,
zlib1g-dev,
${misc:Depends}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment